<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActiveLayerIndex</key>
	<integer>0</integer>
	<key>ApplicationVersion</key>
	<array>
		<string>com.omnigroup.OmniGrafflePro</string>
		<string>129.20</string>
	</array>
	<key>AutoAdjust</key>
	<false/>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<string>1</string>
	</dict>
	<key>CanvasOrigin</key>
	<string>{0, 0}</string>
	<key>CanvasScale</key>
	<real>1</real>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>36</real>
	<key>DisplayScale</key>
	<string>1 in = 1 in</string>
	<key>GraphDocumentVersion</key>
	<integer>5</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{243.642, 62}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2263</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Group}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{260.012, 30.5}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2264</integer>
					<key>ImageID</key>
					<integer>3</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{245.512, 30.5}, {29, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2265</integer>
					<key>ImageID</key>
					<integer>4</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>2262</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{230.798, 268.822}, {70.3001, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2301</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Calendar}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{256.915, 236.996}, {18.0665, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2302</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red255\green207\blue46;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf2 C}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{251.775, 236.996}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2303</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2300</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>2248</integer>
			<key>Points</key>
			<array>
				<string>{254.402, 93}</string>
				<string>{254.402, 122}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>YES</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>FilledArrow</string>
					<key>HopLines</key>
					<true/>
					<key>HopType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{235.756, 201.807}, {62.3582, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2286</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Office suite}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{257.902, 168}, {18.0665, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2287</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red255\green0\blue21;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf2 O}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{252.762, 168}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2288</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2285</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{235.757, 406}, {62.3582, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2329</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Social bookmarking}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{257.903, 372.193}, {18.0665, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2330</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red48\green29\blue247;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf2 D}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{252.763, 372.193}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2331</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2328</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{159.374, 62}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2260</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 User}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{168.544, 30.5}, {29, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2261</integer>
					<key>ImageID</key>
					<integer>4</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>2259</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{70.8834, 62}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2257</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 User}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{80.277, 27.807}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2258</integer>
					<key>ImageID</key>
					<integer>3</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
				</dict>
			</array>
			<key>ID</key>
			<integer>2256</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{62.7187, 407.193}, {57.4561, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2317</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Instant messaging}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{80.553, 375.366}, {25.067, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2318</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red0\green126\blue0;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs36 \cf2 IM}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{77.3764, 372.193}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2319</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2316</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{70.7803, 337.385}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2305</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Blog}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{83.7773, 304.885}, {18.0665, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2306</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red255\green117\blue87;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf2 B}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{77.2735, 304.885}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2307</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2304</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{159.374, 338.039}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2309</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Media}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{171.187, 303.579}, {18.0665, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2310</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;\red121\green182\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf2 M}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{166.51, 304.885}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2311</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2308</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{243.642, 338.039}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2313</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Wiki}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{254.402, 305.212}, {25.067, 29}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>FontInfo</key>
					<dict>
						<key>Color</key>
						<dict>
							<key>b</key>
							<string>0.298039</string>
							<key>g</key>
							<string>0.298039</string>
							<key>r</key>
							<string>0.298039</string>
						</dict>
						<key>Font</key>
						<string>BitstreamVeraSans-Roman</string>
						<key>Size</key>
						<real>16</real>
					</dict>
					<key>ID</key>
					<integer>2314</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0.340322</string>
								<key>g</key>
								<string>0.460414</string>
								<key>r</key>
								<string>1</string>
							</dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Align</key>
						<integer>0</integer>
						<key>Pad</key>
						<integer>0</integer>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs48 \cf0 W}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{251.775, 304.232}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2315</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2312</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{158.377, 407.193}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2321</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 RSS}</string>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>Group</string>
					<key>Graphics</key>
					<array>
						<dict>
							<key>Class</key>
							<string>Group</string>
							<key>Graphics</key>
							<array>
								<dict>
									<key>Bounds</key>
									<string>{{167.687, 391.227}, {7.01936, 7.01307}}</string>
									<key>Class</key>
									<string>ShapedGraphic</string>
									<key>ID</key>
									<integer>2324</integer>
									<key>Shape</key>
									<string>Circle</string>
									<key>Style</key>
									<dict>
										<key>stroke</key>
										<dict>
											<key>Color</key>
											<dict>
												<key>b</key>
												<string>1</string>
												<key>g</key>
												<string>1</string>
												<key>r</key>
												<string>1</string>
											</dict>
											<key>Draws</key>
											<string>NO</string>
											<key>Width</key>
											<real>4</real>
										</dict>
									</dict>
								</dict>
								<dict>
									<key>Bounds</key>
									<string>{{170.169, 385.082}, {10.4342, 10.4248}}</string>
									<key>Class</key>
									<string>ShapedGraphic</string>
									<key>ID</key>
									<integer>2325</integer>
									<key>Shape</key>
									<string>QuarterArc</string>
									<key>Style</key>
									<dict>
										<key>fill</key>
										<dict>
											<key>Draws</key>
											<string>NO</string>
										</dict>
										<key>stroke</key>
										<dict>
											<key>Cap</key>
											<integer>2</integer>
											<key>Color</key>
											<dict>
												<key>b</key>
												<string>1</string>
												<key>g</key>
												<string>1</string>
												<key>r</key>
												<string>1</string>
											</dict>
											<key>Join</key>
											<integer>0</integer>
											<key>Width</key>
											<real>4</real>
										</dict>
									</dict>
								</dict>
								<dict>
									<key>Bounds</key>
									<string>{{169.837, 376.758}, {19.3033, 19.286}}</string>
									<key>Class</key>
									<string>ShapedGraphic</string>
									<key>ID</key>
									<integer>2326</integer>
									<key>Shape</key>
									<string>QuarterArc</string>
									<key>Style</key>
									<dict>
										<key>fill</key>
										<dict>
											<key>Draws</key>
											<string>NO</string>
										</dict>
										<key>stroke</key>
										<dict>
											<key>Cap</key>
											<integer>2</integer>
											<key>Color</key>
											<dict>
												<key>b</key>
												<string>1</string>
												<key>g</key>
												<string>1</string>
												<key>r</key>
												<string>1</string>
											</dict>
											<key>Join</key>
											<integer>0</integer>
											<key>Width</key>
											<real>4</real>
										</dict>
									</dict>
								</dict>
							</array>
							<key>ID</key>
							<integer>2323</integer>
						</dict>
						<dict>
							<key>Bounds</key>
							<string>{{165.513, 372.193}, {28.3465, 29}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2327</integer>
							<key>Shape</key>
							<string>Rectangle</string>
							<key>Style</key>
							<dict>
								<key>fill</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0.00180468</string>
										<key>g</key>
										<string>0.438172</string>
										<key>r</key>
										<string>0.872549</string>
									</dict>
								</dict>
							</dict>
						</dict>
					</array>
					<key>GroupConnect</key>
					<string>YES</string>
					<key>ID</key>
					<integer>2322</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
				</dict>
			</array>
			<key>ID</key>
			<integer>2320</integer>
		</dict>
		<dict>
			<key>AllowLabelDrop</key>
			<false/>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>2233</integer>
			<key>Points</key>
			<array>
				<string>{228.809, 81.5}</string>
				<string>{228.809, 445}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>AllowLabelDrop</key>
			<false/>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>152</integer>
			<key>Points</key>
			<array>
				<string>{138.904, 81.5}</string>
				<string>{138.904, 445}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>0</string>
					<key>Pattern</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{158.378, 269.728}, {46.6054, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2295</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Split task}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{162.83, 234.864}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2296</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
				<dict>
					<key>Class</key>
					<string>Group</string>
					<key>Graphics</key>
					<array>
						<dict>
							<key>Bounds</key>
							<string>{{191.177, 234.986}, {9.08185, 28.3607}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2298</integer>
							<key>Rotation</key>
							<real>180</real>
							<key>Shape</key>
							<string>HorizontalTriangle</string>
						</dict>
						<dict>
							<key>Bounds</key>
							<string>{{191.176, 234.864}, {9.35433, 28.3465}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2299</integer>
							<key>Magnets</key>
							<array>
								<string>{1, 1}</string>
								<string>{1, -1}</string>
								<string>{-1, -1}</string>
								<string>{-1, 1}</string>
								<string>{0, 1}</string>
								<string>{0, -1}</string>
								<string>{1, 0}</string>
								<string>{-1, 0}</string>
							</array>
							<key>Shape</key>
							<string>Rectangle</string>
						</dict>
					</array>
					<key>ID</key>
					<integer>2297</integer>
					<key>Rotation</key>
					<real>180</real>
				</dict>
			</array>
			<key>ID</key>
			<integer>2294</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{157.381, 202.864}, {48.5985, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2280</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Join task}</string>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>Group</string>
					<key>Graphics</key>
					<array>
						<dict>
							<key>Bounds</key>
							<string>{{163.102, 168}, {9.08185, 28.3607}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2282</integer>
							<key>Shape</key>
							<string>HorizontalTriangle</string>
						</dict>
						<dict>
							<key>Bounds</key>
							<string>{{162.83, 168.136}, {9.35433, 28.3465}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2283</integer>
							<key>Magnets</key>
							<array>
								<string>{1, 1}</string>
								<string>{1, -1}</string>
								<string>{-1, -1}</string>
								<string>{-1, 1}</string>
								<string>{0, 1}</string>
								<string>{0, -1}</string>
								<string>{1, 0}</string>
								<string>{-1, 0}</string>
							</array>
							<key>Rotation</key>
							<real>180</real>
							<key>Shape</key>
							<string>Rectangle</string>
						</dict>
					</array>
					<key>ID</key>
					<integer>2281</integer>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{172.184, 168}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2284</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2279</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{155.388, 127}, {52.5849, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2272</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Output condition}</string>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>Group</string>
					<key>Graphics</key>
					<array>
						<dict>
							<key>Bounds</key>
							<string>{{176.131, 101}, {11.3386, 11.3386}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2274</integer>
							<key>Shape</key>
							<string>Rectangle</string>
							<key>Style</key>
							<dict>
								<key>fill</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0</string>
										<key>r</key>
										<string>0.492701</string>
									</dict>
								</dict>
								<key>stroke</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0</string>
										<key>r</key>
										<string>0.492701</string>
									</dict>
								</dict>
							</dict>
						</dict>
						<dict>
							<key>Bounds</key>
							<string>{{167.507, 93}, {28.3465, 28.3465}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2275</integer>
							<key>Shape</key>
							<string>Circle</string>
							<key>Style</key>
							<dict>
								<key>stroke</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0</string>
										<key>r</key>
										<string>0.492701</string>
									</dict>
								</dict>
							</dict>
						</dict>
					</array>
					<key>GroupConnect</key>
					<string>YES</string>
					<key>ID</key>
					<integer>2273</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
				</dict>
			</array>
			<key>ID</key>
			<integer>2271</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{66.897, 127}, {52.5849, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2267</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Input condition}</string>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>Group</string>
					<key>Graphics</key>
					<array>
						<dict>
							<key>Bounds</key>
							<string>{{87.6402, 101}, {11.3386, 11.3386}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2269</integer>
							<key>Shape</key>
							<string>HorizontalTriangle</string>
							<key>Style</key>
							<dict>
								<key>fill</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0.492701</string>
										<key>r</key>
										<string>0</string>
									</dict>
								</dict>
								<key>stroke</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0.5</string>
										<key>r</key>
										<string>0</string>
									</dict>
								</dict>
							</dict>
						</dict>
						<dict>
							<key>Bounds</key>
							<string>{{79.0162, 93}, {28.3465, 28.3465}}</string>
							<key>Class</key>
							<string>ShapedGraphic</string>
							<key>ID</key>
							<integer>2270</integer>
							<key>Shape</key>
							<string>Circle</string>
							<key>Style</key>
							<dict>
								<key>stroke</key>
								<dict>
									<key>Color</key>
									<dict>
										<key>b</key>
										<string>0</string>
										<key>g</key>
										<string>0.5</string>
										<key>r</key>
										<string>0</string>
									</dict>
								</dict>
							</dict>
						</dict>
					</array>
					<key>GroupConnect</key>
					<string>YES</string>
					<key>ID</key>
					<integer>2268</integer>
					<key>Magnets</key>
					<array>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
				</dict>
			</array>
			<key>ID</key>
			<integer>2266</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{70.8833, 202.864}, {44.6122, 11}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2277</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 Task}</string>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{79.0162, 168}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2278</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2276</integer>
		</dict>
		<dict>
			<key>Class</key>
			<string>LineGraphic</string>
			<key>ID</key>
			<integer>257</integer>
			<key>Points</key>
			<array>
				<string>{267.474, 93}</string>
				<string>{297.127, 93}</string>
			</array>
			<key>Style</key>
			<dict>
				<key>shadow</key>
				<dict>
					<key>Draws</key>
					<string>YES</string>
				</dict>
				<key>stroke</key>
				<dict>
					<key>HeadArrow</key>
					<string>FilledArrow</string>
					<key>HopLines</key>
					<true/>
					<key>HopType</key>
					<integer>1</integer>
					<key>TailArrow</key>
					<string>0</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Class</key>
			<string>Group</string>
			<key>Graphics</key>
			<array>
				<dict>
					<key>Bounds</key>
					<string>{{57.9364, 269.728}, {70.3001, 22}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>FitText</key>
					<string>Vertical</string>
					<key>Flow</key>
					<string>Resize</string>
					<key>ID</key>
					<integer>2290</integer>
					<key>Shape</key>
					<string>Rectangle</string>
					<key>Style</key>
					<dict>
						<key>fill</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>shadow</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
						<key>stroke</key>
						<dict>
							<key>Draws</key>
							<string>NO</string>
						</dict>
					</dict>
					<key>Text</key>
					<dict>
						<key>Text</key>
						<string>{\rtf1\ansi\ansicpg1252\cocoartf949\cocoasubrtf270
{\fonttbl\f0\fswiss\fcharset0 Helvetica;}
{\colortbl;\red255\green255\blue255;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\qc\pardirnatural

\f0\fs18 \cf0 repetitive task (while/repeat)}</string>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>2291</integer>
					<key>Points</key>
					<array>
						<string>{103.483, 257.909}</string>
						<string>{94.1292, 257.909}</string>
					</array>
					<key>Rotation</key>
					<real>180</real>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0.5</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>HeadArrow</key>
							<string>FilledArrow</string>
							<key>HopLines</key>
							<true/>
							<key>HopType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Class</key>
					<string>LineGraphic</string>
					<key>ID</key>
					<integer>2292</integer>
					<key>Points</key>
					<array>
						<string>{83.1292, 241.346}</string>
						<string>{92.4835, 241.346}</string>
					</array>
					<key>Style</key>
					<dict>
						<key>stroke</key>
						<dict>
							<key>Color</key>
							<dict>
								<key>b</key>
								<string>0</string>
								<key>g</key>
								<string>0.5</string>
								<key>r</key>
								<string>0</string>
							</dict>
							<key>HeadArrow</key>
							<string>FilledArrow</string>
							<key>HopLines</key>
							<true/>
							<key>HopType</key>
							<integer>1</integer>
							<key>TailArrow</key>
							<string>0</string>
						</dict>
					</dict>
				</dict>
				<dict>
					<key>Bounds</key>
					<string>{{79.0162, 235}, {28.3465, 28.3465}}</string>
					<key>Class</key>
					<string>ShapedGraphic</string>
					<key>ID</key>
					<integer>2293</integer>
					<key>Magnets</key>
					<array>
						<string>{1, 1}</string>
						<string>{1, -1}</string>
						<string>{-1, -1}</string>
						<string>{-1, 1}</string>
						<string>{0, 1}</string>
						<string>{0, -1}</string>
						<string>{1, 0}</string>
						<string>{-1, 0}</string>
					</array>
					<key>Shape</key>
					<string>Rectangle</string>
				</dict>
			</array>
			<key>ID</key>
			<integer>2289</integer>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>MinorGridColor</key>
		<dict>
			<key>a</key>
			<string>0.3</string>
			<key>w</key>
			<string>0.666667</string>
		</dict>
	</dict>
	<key>GuidesLocked</key>
	<string>NO</string>
	<key>GuidesVisible</key>
	<string>YES</string>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>5</integer>
	<key>ImageLinkBack</key>
	<array>
		<dict/>
		<dict/>
	</array>
	<key>ImageList</key>
	<array>
		<string>image4.png</string>
		<string>image3.png</string>
	</array>
	<key>IsPalette</key>
	<string>YES</string>
	<key>KeepToScale</key>
	<false/>
	<key>Layers</key>
	<array>
		<dict>
			<key>Lock</key>
			<string>NO</string>
			<key>Name</key>
			<string>Layer 1</string>
			<key>Print</key>
			<string>YES</string>
			<key>View</key>
			<string>YES</string>
		</dict>
	</array>
	<key>LayoutInfo</key>
	<dict>
		<key>LayoutTarget</key>
		<integer>0</integer>
	</dict>
	<key>LinksVisible</key>
	<string>NO</string>
	<key>MagnetsVisible</key>
	<string>NO</string>
	<key>MasterSheet</key>
	<string>Master 1</string>
	<key>MasterSheets</key>
	<array>
		<dict>
			<key>ActiveLayerIndex</key>
			<integer>0</integer>
			<key>AutoAdjust</key>
			<false/>
			<key>CanvasColor</key>
			<dict>
				<key>w</key>
				<string>1</string>
			</dict>
			<key>CanvasOrigin</key>
			<string>{0, 0}</string>
			<key>CanvasScale</key>
			<real>1</real>
			<key>ColumnAlign</key>
			<integer>0</integer>
			<key>ColumnSpacing</key>
			<real>36</real>
			<key>DisplayScale</key>
			<string>1 in = 1 in</string>
			<key>GraphicsList</key>
			<array/>
			<key>GridInfo</key>
			<dict>
				<key>MinorGridColor</key>
				<dict>
					<key>a</key>
					<string>0.3</string>
					<key>w</key>
					<string>0.666667</string>
				</dict>
				<key>SnapsToGrid</key>
				<string>YES</string>
			</dict>
			<key>HPages</key>
			<integer>1</integer>
			<key>IsPalette</key>
			<string>YES</string>
			<key>KeepToScale</key>
			<false/>
			<key>Layers</key>
			<array>
				<dict>
					<key>Lock</key>
					<string>NO</string>
					<key>Name</key>
					<string>Layer 1</string>
					<key>Print</key>
					<string>YES</string>
					<key>View</key>
					<string>YES</string>
				</dict>
			</array>
			<key>LayoutInfo</key>
			<dict>
				<key>LayoutTarget</key>
				<integer>0</integer>
			</dict>
			<key>Orientation</key>
			<integer>2</integer>
			<key>RowAlign</key>
			<integer>0</integer>
			<key>RowSpacing</key>
			<real>36</real>
			<key>SheetTitle</key>
			<string>Master 1</string>
			<key>UniqueID</key>
			<integer>1</integer>
			<key>VPages</key>
			<integer>1</integer>
		</dict>
	</array>
	<key>ModificationDate</key>
	<string>2008-05-04 15:03:41 +0300</string>
	<key>Modifier</key>
	<string>Priit Tammets</string>
	<key>NotesVisible</key>
	<string>NO</string>
	<key>Orientation</key>
	<integer>2</integer>
	<key>OriginVisible</key>
	<string>NO</string>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PrintInfo</key>
	<dict>
		<key>NSBottomMargin</key>
		<array>
			<string>float</string>
			<string>36</string>
		</array>
		<key>NSLeftMargin</key>
		<array>
			<string>float</string>
			<string>36</string>
		</array>
		<key>NSPaperSize</key>
		<array>
			<string>size</string>
			<string>{595, 842}</string>
		</array>
		<key>NSRightMargin</key>
		<array>
			<string>float</string>
			<string>36</string>
		</array>
		<key>NSTopMargin</key>
		<array>
			<string>float</string>
			<string>36</string>
		</array>
	</dict>
	<key>ReadOnly</key>
	<string>NO</string>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>36</real>
	<key>SheetTitle</key>
	<string>Canvas 1</string>
	<key>SmartAlignmentGuidesActive</key>
	<string>YES</string>
	<key>SmartDistanceGuidesActive</key>
	<string>NO</string>
	<key>UniqueID</key>
	<integer>1</integer>
	<key>UseEntirePage</key>
	<false/>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>CurrentSheet</key>
		<integer>0</integer>
		<key>DrawerTab</key>
		<string>Outline</string>
		<key>DrawerWidth</key>
		<real>209</real>
		<key>Frame</key>
		<string>{{103, 5}, {1061, 746}}</string>
		<key>Zoom</key>
		<real>1</real>
	</dict>
</dict>
</plist>
